html, body, div, span,
h1, h2, h3, h4, h5, h6, p,
ol1, form {
	margin: 10;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
    background: #f5f5f5;
}

.logo {
    display: block;
    text-align: center;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 96px;
    height: 90px;
    float: left;
}
.logo a {
    display: block;
    text-decoration: none;
    cursor: pointer;
}

.search {
    width: 500px;
    height: 30px;
    margin-left: 10px;
    margin-top: 39px;
	margin-bottom: 50px;
    border: 1px solid;
    border-color: #d1d1d1;
    float: left;
}

.search input {
    width: 420px;
    height: 30px;
    border: 0px;
    font-family: 'Ubuntu', serif;
    font-size: 19px;
}

.search button {
    width: 80px;
    height: 30px;
    border: 0px;
    font-family: 'Ubuntu', serif;
    font-size: 19px;
    background-color: rgba(51, 177, 48, 0.72);
    color: #ffffff;
}

.search button:hover {
    background-color: rgb(32, 132, 29);
}

.results {
	margin-left: 25px;
}

.result {
    width: 300px; /* optional */
    border: 1px solid #f5f5f5; /* optional */
    background: #f5f5f5;
    font-family: 'Ubuntu', serif;
    margin-bottom: 10px;
}

.result h3 {
    margin-bottom: 5px;
}

.result h3 a {
    font-size: 20px;
    text-decoration: none;
    color: #187918; /* optional */
}

.result h3 a:hover {
    color: #04a504; /* optional */
}

#link {
    font-size: 13px;
    color: green; /* optional */
    margin-bottom: 3px;
}